format_version: '1.0'

input_files: '2-ext-modules---filesystem_v.2---unregister_filesystem.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
